/* Start dooMax stack CSS code */#stacks_in_23337, .stacks_in_23337MaxWidthContainer{	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;}     .stacks_in_23337MaxWidthContainer{	    max-width: 600px;	}    .stacks_in_23337MaxWidthContainer{		margin: 0 auto 0 auto;	}@media only screen and (max-width: 1024px) {	 	    .stacks_in_23337MaxWidthContainer{		    max-width: 600px;		}										    .stacks_in_23337MaxWidthContainer{			margin: 0 auto 0 auto;		}		}@media only screen and (max-width: 480px) {	 	    .stacks_in_23337MaxWidthContainer{		    max-width: 600px;		}										    .stacks_in_23337MaxWidthContainer{			margin: 0 auto 0 auto;		}		}/* End dooMax stack CSS code */
/* START QUARENTINE CSS */





     
/* END QUARENTINE CSS */      

#stacks_in_23336_4 {
	border: solid rgba(162, 162, 174, 1.00);
	border-width:  1px;
	margin: 20px 0px 0px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_23336_11 .stacks_left {
	width:150px;
}

#stacks_in_23336_11 .stacks_row {
	width:300px;
}